=== debian/control ===
Source: iprutils
Section: admin
Priority: extra
Maintainer: Colin Watson <cjwatson@debian.org>
Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~), libncurses5-dev
Homepage: http://sourceforge.net/projects/iprdd/
Vcs-Git: git://anonscm.debian.org/collab-maint/iprutils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/iprutils.git

Package: iprutils
Architecture: powerpc ppc64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 4.1+Debian3)
Description: userspace support for IBM Power Linux RAID SCSI driver
 A suite of utilities to manage and configure SCSI devices supported by the
 ipr SCSI storage device driver.

Package: iprutils-udeb
Section: debian-installer
Architecture: powerpc ppc64 ppc64el
Package-Type: udeb
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: userspace support for IBM Power Linux RAID SCSI driver
 A suite of utilities to manage and configure SCSI devices supported by the
 ipr SCSI storage device driver.
