=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	$(MAKE) install INSTALL_MOD_PATH=$(CURDIR)/debian/tmp

override_dh_install:
	dh_install
	chmod +x debian/iprutils/etc/ha.d/resource.d/iprha

override_dh_installinit:
	dh_installinit --name=iprinit
	dh_installinit --name=iprdump
	dh_installinit --name=iprupdate
