## iprutils 2.4.4

=== debian/changelog ===
iprutils (2.4.4-1) unstable; urgency=medium

  * New upstream release:
    - Fix segmentation fault in concurrent add/remove GUI (LP: #1343366).
  * Add Breno Leitao to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Oct 2014 15:54:53 +0100

iprutils (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Install upstream systemd units.

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Jun 2014 15:14:40 +0100
