=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Colin Watson <cjwatson@debian.org>
-Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>
+Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9~), libncurses5-dev
+Build-Depends: debhelper (>= 9~), dh-systemd, libncurses5-dev
 Homepage: http://sourceforge.net/projects/iprdd/
 Vcs-Git: git://anonscm.debian.org/collab-maint/iprutils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/iprutils.git
