=== debian/changelog ===
iprutils (2.4.5-1~14.04ubuntu1) trusty; urgency=medium

  * debian/patches/0001-ipr-Avoid-segfault-if-scsi_dev_data-NULL.patch:
    ipr: Avoid segfault if scsi_dev_data == NULL.  Closes LP: #1518885.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Mar 2016 15:56:03 -0700

iprutils (2.4.5-1~14.04) trusty; urgency=medium

  * Straight backport to trusty for ppc64el hardware enablement (LP: #1400385)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 21 Jan 2015 15:01:13 -0700

iprutils (2.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Nov 2014 15:47:12 +0000
