=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iprutils
 Section: admin
 Priority: extra
-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
 Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9~), dh-systemd, libncurses5-dev
