=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #! /usr/bin/make -f
+
+export DEB_CFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)
+
 %:
-	dh $@
+	dh $@ --with=systemd
 
 override_dh_auto_install:
 	$(MAKE) install INSTALL_MOD_PATH=$(CURDIR)/debian/tmp
