## iprutils 2.4.8

=== debian/changelog ===
iprutils (2.4.8-2) unstable; urgency=medium

  * Fix package installation problem related to initialization daemons
    start (closes: #795599).

 -- Breno Leitao <brenohl@br.ibm.com>  Mon, 17 Aug 2015 08:50:19 -0400

iprutils (2.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Install upstream bash completion for iprconfig.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Jun 2015 13:36:58 +0100

iprutils (2.4.7-1) unstable; urgency=medium

  * New upstream release (LP: #1459697):
    - Fixup FRU and PN swap in iprconfig (LP: #1433900).
  * Update debian/watch for new upstream tarball naming scheme.
  * Handle new autotools-based build system.
  * Use dh-autoreconf.
  * Restrict math/ncurses linking to iprconfig.
  * Move libipr to a private directory.
  * Remove several hardcoded paths from iprsos.
  * Fix path to iprconfig in iprha init script, working around a bug in
    "make dist".
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Jun 2015 14:55:27 +0100
