=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: iprutils
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Colin Watson <cjwatson@debian.org>
 Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9~), dh-systemd, libncurses5-dev
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~), dh-autoreconf, dh-exec, dh-systemd, libncurses5-dev, python
 Homepage: http://sourceforge.net/projects/iprdd/
 Vcs-Git: git://anonscm.debian.org/collab-maint/iprutils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/iprutils.git
