=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)

%:
	dh $@ --with=autoreconf,systemd

override_dh_auto_configure:
	dh_auto_configure -- \
		--sbindir=/sbin --libdir=/lib \
		am_cv_python_pythondir=\$${prefix}/share/sosreport

override_dh_install:
	dh_install
	chmod +x debian/iprutils/etc/ha.d/resource.d/iprha

override_dh_installinit:
	set -e; for script in iprinit iprdump iprupdate; do \
		ln -nsf ../init.d/$$script debian/iprutils.$$script.init; \
		ln -nsf ../systemd/$$script.service debian/iprutils.$$script.service; \
		dh_installinit --name=$$script; \
	done
