## iprutils 2.4.11.1

=== debian/changelog ===
iprutils (2.4.11.1-1) unstable; urgency=medium

  * New upstream release.
    - Mark devices as 4K even if IOA doesn't support 4K AF DASD
      (LP: #1563509).

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Apr 2016 10:32:20 +0100

iprutils (2.4.10.1-1) unstable; urgency=medium

  * New upstream release (LP: #1522412).
    - Add a command to update all devices to the latest microcode levels
      (LP: #1376109).
  * Don't try to install nonexistent iprdumpfmt.8.

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Jan 2016 23:02:46 +0000

iprutils (2.4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 31 Oct 2015 14:00:53 +0000
