=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9~), dh-autoreconf, dh-exec, dh-systemd, libncurses5-dev, python
+Build-Depends: debhelper (>= 9~), dh-autoreconf, dh-exec, dh-systemd, libncurses5-dev, zlib1g-dev, python
 Homepage: http://sourceforge.net/projects/iprdd/
 Vcs-Git: git://anonscm.debian.org/collab-maint/iprutils.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/iprutils.git
@@ -12,6 +12,7 @@
 Package: iprutils
 Architecture: powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 4.1+Debian3)
+Recommends: less
 Description: userspace support for IBM Power Linux RAID SCSI driver
  A suite of utilities to manage and configure SCSI devices supported by the
  ipr SCSI storage device driver.
