=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--sbindir=/sbin --libdir=/lib \
+		--with-systemd=/lib/systemd/system \
+		--with-initscripts=/etc/init.d \
+		--enable-iprdumpfmt --enable-sosreport \
 		am_cv_python_pythondir=\$${prefix}/share/sosreport
 
 override_dh_install:
@@ -16,7 +19,5 @@
 
 override_dh_installinit:
 	set -e; for script in iprinit iprdump iprupdate; do \
-		ln -nsf ../init.d/$$script debian/iprutils.$$script.init; \
-		ln -nsf ../systemd/$$script.service debian/iprutils.$$script.service; \
 		dh_installinit --name=$$script; \
 	done
