## iprutils 2.4.13.1

=== debian/changelog ===
iprutils (2.4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Aug 2016 21:18:08 +0100

iprutils (2.4.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Aug 2016 10:19:37 +0100
