## iprutils 2.4.14.1

=== debian/changelog ===
iprutils (2.4.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Oct 2016 10:38:34 +0000

iprutils (2.4.13.1-2) unstable; urgency=medium

  * When using systemd, only start services when the hardware is present and
    after the ipr driver is loaded (based on a Fedora patch; see LP
    #1417608).

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Oct 2016 18:40:51 +0100
