## iprutils 2.4.15.1

=== debian/changelog ===
iprutils (2.4.15.1-2) unstable; urgency=medium

  * Update copyright years in debian/copyright (thanks, Matthias Klose).
  * Change priority to optional, since "Priority: extra" is now deprecated.
  * Use HTTPS form of copyright-format URL.
  * Policy version 4.1.0.

 -- Colin Watson <cjwatson@debian.org>  Fri, 25 Aug 2017 00:49:26 +0100

iprutils (2.4.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Jun 2017 11:15:34 +0100
