=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: iprutils
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Build-Depends: debhelper (>= 9~), dh-autoreconf, dh-exec, dh-systemd, libncurses5-dev, zlib1g-dev, python
 Homepage: http://sourceforge.net/projects/iprdd/
 Vcs-Git: git://anonscm.debian.org/collab-maint/iprutils.git
