## iprutils 2.4.16.1

=== debian/changelog ===
iprutils (2.4.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 May 2018 12:37:09 +0100

iprutils (2.4.15.1-3) unstable; urgency=medium

  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 May 2018 14:15:43 +0100
