=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 4.1.0
 Build-Depends: debhelper (>= 9~), dh-autoreconf, dh-exec, dh-systemd, libncurses5-dev, zlib1g-dev, python
 Homepage: http://sourceforge.net/projects/iprdd/
-Vcs-Git: git://anonscm.debian.org/collab-maint/iprutils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/iprutils.git
+Vcs-Git: https://salsa.debian.org/debian/iprutils.git
+Vcs-Browser: https://salsa.debian.org/debian/iprutils
 
 Package: iprutils
 Architecture: powerpc ppc64 ppc64el
