## iprutils 2.4.17.1

=== debian/changelog ===
iprutils (2.4.17.1-2) unstable; urgency=medium

  * Update Homepage and debian/copyright Source to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:12:12 +0000

iprutils (2.4.17.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Colin Watson ]
  * New upstream release.
    - Build changes to better support different ncurses versions (closes:
      #891782).
    - Activate ipr* systemd units via a udev rule.
  * Set Rules-Requires-Root: no.
  * Adjust packaging to use udev activation when running under systemd.
  * Drop Upstart compatibility patch from init scripts, since it was removed
    from both Debian and Ubuntu some time ago.
  * Drop dh-systemd build-dependency in favour of debhelper (>=
    9.20160709~).

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Nov 2018 08:20:44 +0000
