=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
 Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 9~), dh-autoreconf, dh-exec, dh-systemd, libncurses5-dev, zlib1g-dev, python
-Homepage: http://sourceforge.net/projects/iprdd/
+Build-Depends: debhelper (>= 9.20160709~), dh-autoreconf, dh-exec, libncurses5-dev, zlib1g-dev, python
+Homepage: https://sourceforge.net/projects/iprdd/
 Vcs-Git: https://salsa.debian.org/debian/iprutils.git
 Vcs-Browser: https://salsa.debian.org/debian/iprutils
+Rules-Requires-Root: no
 
 Package: iprutils
 Architecture: powerpc ppc64 ppc64el
