=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)

%:
	dh $@ --with=autoreconf,systemd

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/ --mandir=/usr/share/man \
		--with-initscripts=/etc/init.d \
		--enable-iprdumpfmt --enable-sosreport \
		am_cv_python_pythondir=/usr/share/sosreport

override_dh_install:
	dh_install
	chmod +x debian/iprutils/etc/ha.d/resource.d/iprha

override_dh_installinit:
	set -e; for script in iprinit iprdump iprupdate; do \
		dh_installinit --no-start --name=$$script; \
	done

override_dh_systemd_start:
	dh_systemd_start --restart-after-upgrade --no-start
