## iprutils 2.4.18.1

=== debian/changelog ===
iprutils (2.4.18.1-2) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Build using python3.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Aug 2019 13:19:23 +0100

iprutils (2.4.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jun 2019 15:26:02 +0100
