=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Uploaders: Frederic Bonnard <frediz@linux.vnet.ibm.com>, Breno Leitao <brenohl@br.ibm.com>
 Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 9.20160709~), dh-autoreconf, dh-exec, libncurses5-dev, zlib1g-dev, python
+Build-Depends: debhelper (>= 9.20160709~), debhelper-compat (= 9), dh-autoreconf, dh-exec, libncurses5-dev, zlib1g-dev, python3
 Homepage: https://sourceforge.net/projects/iprdd/
 Vcs-Git: https://salsa.debian.org/debian/iprutils.git
 Vcs-Browser: https://salsa.debian.org/debian/iprutils
