=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with=autoreconf,systemd
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
+	PYTHON=python3 dh_auto_configure -- \
 		--prefix=/ --mandir=/usr/share/man \
 		--with-initscripts=/etc/init.d \
 		--enable-iprdumpfmt --enable-sosreport \
