=== debian/watch ===
version=3
https://sf.net/iprdd/iprutils-(\d\S*)(?:-src\.tgz|\.tar\.gz)
