## iprutils 2.4.19

=== debian/changelog ===
iprutils (2.4.19-4) unstable; urgency=medium

  * Mark as Architecture: any, since apparently some IBM Power RAID
    controllers can be used on non-Power systems (closes: #1117112).

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Oct 2025 14:23:03 +0100

iprutils (2.4.19-3) unstable; urgency=medium

  [ Colin Watson ]
  * Apply X-Style: black.

  [ Michael Biebl ]
  * Move aliased files from / to /usr (DEP17). (Closes: #1087733)

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 23:20:59 +0100

iprutils (2.4.19-2) unstable; urgency=medium

  * Simplify a debhelper override slightly.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.
  * Remove dependency on obsolete lsb-base.
  * Build-depend on libncurses-dev rather than obsolete libncurses5-dev.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Dec 2023 16:21:54 +0000

iprutils (2.4.19-1) unstable; urgency=medium

  * Remove obsolete Upstart configuration.
  * Upgrade to debhelper v13.
  * Update various metadata for new upstream URL.
  * New upstream release.
  * Remove sosreport plugin: it was installed to a path that didn't work
    with recent sosreport packages, and sosreport now seems to include its
    own more extensive iprconfig plugin.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 00:09:47 +0000

iprutils (2.4.18.1-3) unstable; urgency=medium

  [ Matthias Klose ]
  * Allow to build without the udeb.

 -- Colin Watson <cjwatson@debian.org>  Thu, 25 Feb 2021 12:31:12 +0000
