=== debian/control ===
Source: iprutils
Section: admin
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Uploaders:
 Frederic Bonnard <frediz@linux.vnet.ibm.com>,
 Breno Leitao <brenohl@br.ibm.com>,
Standards-Version: 4.1.1
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 libncurses-dev,
 zlib1g-dev,
Homepage: https://github.com/bjking1/iprutils
Vcs-Git: https://salsa.debian.org/debian/iprutils.git
Vcs-Browser: https://salsa.debian.org/debian/iprutils
Rules-Requires-Root: no
X-Style: black

Package: iprutils
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 less,
Description: userspace support for IBM Power Linux RAID SCSI driver
 A suite of utilities to manage and configure SCSI devices supported by the
 ipr SCSI storage device driver.

Package: iprutils-udeb
Section: debian-installer
Architecture: any
Package-Type: udeb
Build-Profiles: <!noudeb>
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: userspace support for IBM Power Linux RAID SCSI driver
 A suite of utilities to manage and configure SCSI devices supported by the
 ipr SCSI storage device driver.
