=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := $(shell dpkg-buildflags --get CPPFLAGS)

%:
	dh $@

override_dh_auto_configure:
	PYTHON=python3 dh_auto_configure -- \
		--prefix=/usr --mandir=/usr/share/man \
		--with-initscripts=/etc/init.d \
		--enable-iprdumpfmt

execute_after_dh_install:
	chmod +x debian/iprutils/etc/ha.d/resource.d/iprha

override_dh_installinit:
	set -e; for script in iprinit iprdump iprupdate; do \
		dh_installinit --only-scripts --no-start --name=$$script; \
	done

override_dh_installsystemd:
	dh_installsystemd -piprutils --no-start \
		iprinit.service iprdump.service iprupdate.service \
		iprutils.target
