=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, uversionmangle=s%^rel-%%; s%-%.%g" \
    https://github.com/bjking1/iprutils/tags \
    (?:.*?/)?rel-@ANY_VERSION@@ARCHIVE_EXT@
